IF  EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EPIKRIZBILGISIACIKLAMA' AND SYSOBJECTS.name = 'HNAKILBILGILERI')
ALTER TABLE HNAKILBILGILERI ALTER COLUMN EPIKRIZBILGISIACIKLAMA [ntext] 
GO

